@echo off
setlocal

set dist=%~dp0

set jars=%dist%\xp.jar;%dist%\resolver.jar;%dist%\relaxng.jar;%dist%\xsc.jar;%dist%\jh.jar;%dist%\saxon.jar

if exist "%dist%\xxe.jar" goto jar
set cp=%dist%\..\class;%jars%
goto fi
:jar
set cp=%dist%\xxe_tool.jar;%dist%\xxe_app.jar;%dist%\xxe.jar;%jars%
:fi

java -classpath "%cp%" com.xmlmind.xmledittool.translate.TranslateXXE %*

endlocal
